slepc-3.10.1 2018-10-23
Report Typos and Errors

# EPSBlzpackSetNSteps

Sets the maximum number of steps per run for the BLZPACK package.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSBlzpackSetNSteps(EPS eps,PetscInt nsteps)

Collective on EPS

### Input Parameters

| eps | - the eigenproblem solver context
| nsteps | - maximum number of steps

### Options Database Key

| -eps_blzpack_nsteps | - Sets the maximum number of steps per run

Location: src/eps/impls/external/blzpack/blzpack.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages